/* (No Commment) */
"eventDate" = "Date de l'événement";

/* (No Commment) */
"folderSize" = "Taille totale";

/* (No Commment) */
"kMDItemContentCreationDate" = "Date de création";

/* (No Commment) */
"kMDItemContentModificationDate" = "Date de modification";

/* (No Commment) */
"kMDItemDateAdded" = "Date de l'ajout";

/* (No Commment) */
"kMDItemFSSize" = "Taille";

/* (No Commment) */
"kMDItemLastUsedDate" = "Date de dernière ouverture";

/* (No Commment) */
"messageSubject" = "Objet / Nom";

/* (No Commment) */
"name" = "Nom";

/* (No Commment) */
"songTitle" = "Titre";

